# Package groovy.jmx.builder

Interface Summary
Interface | Description
--- | ---
JmxEventEmitterMBean | This is the management interface for JmxEventEmitter.

Class Summary
Class | Description
--- | ---
JmxBuilderModelMBean | The JmxBuilderModelMBean is the MBean class that proxies exported POGO/POJO inside the MBeanServer.
JmxEventEmitter | The JmxEventEmitter is a JMX Broadcaster class that is used to send generic events on the MBeanServer's event bus.
JmxEventListener | The JmxEventListner class is used by the builder to listen to events on the event bus.

Exception Summary
Exception | Description
--- | ---
JmxBuilderException | Runtime exception used by JmxBuilder.